@charset "utf-8";

@media all {
}

body #mainContent {
	color: #333;
}

@media screen and (min-width: 768px) { /* for Desktop */
	.wrap {
		width: 740px;
	}
}

/*** product_box ***/
@media screen {
	#mainContent div.productform_box {
		margin: 0 auto 15px auto;
		padding-bottom: 15px;
	}
	#mainContent div.productform_box dl {
		margin: 0 auto;
		background: #069;
		border-bottom: 1px solid #d9edf6;
	}
	#mainContent div.productform_box dt {
		/*width: ;<設定しない>*/
		padding: 14px 0 10px 10px;
		background-color: #069;
		color: #fff;
		font-size: 125%;
		font-weight: bold;
		float: left;
	}
	#mainContent div.productform_box dd {
		width: 460px;
		padding: 10px;
		background-color: #f8f4e9;
		float: right;
		min-height: 30px;
	}
	#mainContent div.productform_box dd p {
		padding: 0;
		float: left;
	}
	#mainContent div.productform_box dd p.value {
		word-break: break-all;
	}
}
@media screen and (max-width: 767px) { /* for Tablet */
	#mainContent div.productform_box {
	}
	#mainContent div.productform_box dl {
	}
	#mainContent div.productform_box dt {
		padding: 5px;
		font-size: 100%;
		float: none;
	}
	#mainContent div.productform_box dd {
		width: inherit;
		padding: 10px 0 10px 5px;
		float: none;
		min-height: inherit;
	}
	#mainContent div.productform_box dd p {
	}
	#mainContent div.productform_box dd p.value {
		font-size: 125%;
	}
}
